/*
Theme Name: Dr Mark
Template: hueman
Author: diana domenech
Author URI: mailto:diana.dmnch@gmail.com
Description: Dr Mark is a mobile-friendly WordPress theme created for the client, Dr Mark McGrath. It is an extension of the excellent Hueman theme and serves the client's need to provide a clean and simple blog through which to share medical knowledge.
Tags: one-column,two-columns,three-columns,right-sidebar,left-sidebar,custom-colors,custom-menu,featured-images,flexible-header,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.0.0.0.130
Updated: 2017-03-20

*/
/* Colours guide 
Logo colour: #70635A rgb(112,99,90)
Pale logo: #B59D8F rgb(181,157,43)
68,75,81
Grey right sidebar #F0F0F0
*/

/*.dd-link{color:rgb(254,0,101) !important; }*/
body{font-weight:normal;} .entry{font-size:16px;}
/* DYNAMIC STYLE BEGIN */
/* Dynamic CSS: For no styles in head, copy and put the css below in your child theme's style.css, disable dynamic styles */
/*body { font-family: "Droid Serif", serif; }
.sidebar .widget { padding-left: 20px; padding-right: 20px; padding-top: 20px; }

::selection { background-color: #386e8f; }
::-moz-selection { background-color: #386e8f; }

a,
.themeform label .required,
#flexslider-featured .flex-direction-nav .flex-next:hover,
#flexslider-featured .flex-direction-nav .flex-prev:hover,
.post-hover:hover .post-title a,
.post-title a:hover,
.s1 .post-nav li a:hover i,
.content .post-nav li a:hover i,
.post-related a:hover,
.s1 .widget_rss ul li a,
#footer .widget_rss ul li a,
.s1 .widget_calendar a,
#footer .widget_calendar a,
.s1 .alx-tab .tab-item-category a,
.s1 .alx-posts .post-item-category a,
.s1 .alx-tab li:hover .tab-item-title a,
.s1 .alx-tab li:hover .tab-item-comment a,
.s1 .alx-posts li:hover .post-item-title a,
#footer .alx-tab .tab-item-category a,
#footer .alx-posts .post-item-category a,
#footer .alx-tab li:hover .tab-item-title a,
#footer .alx-tab li:hover .tab-item-comment a,
#footer .alx-posts li:hover .post-item-title a,
.comment-tabs li.active a,
.comment-awaiting-moderation,
.child-menu a:hover,
.child-menu .current_page_item > a,
.wp-pagenavi a { color: #386e8f; }

.themeform input[type="submit"],
.themeform button[type="submit"],
.s1 .sidebar-top,
.s1 .sidebar-toggle,
#flexslider-featured .flex-control-nav li a.flex-active,
.post-tags a:hover,
.s1 .widget_calendar caption,
#footer .widget_calendar caption,
.author-bio .bio-avatar:after,
.commentlist li.bypostauthor > .comment-body:after,
.commentlist li.comment-author-admin > .comment-body:after { background-color: #386e8f; }

.post-format .format-container { border-color: #386e8f; }

.s1 .alx-tabs-nav li.active a,
#footer .alx-tabs-nav li.active a,
.comment-tabs li.active a,
.wp-pagenavi a:hover,
.wp-pagenavi a:active,
.wp-pagenavi span.current { border-bottom-color: #386e8f!important; }
        

.s2 .post-nav li a:hover i,
.s2 .widget_rss ul li a,
.s2 .widget_calendar a,
.s2 .alx-tab .tab-item-category a,
.s2 .alx-posts .post-item-category a,
.s2 .alx-tab li:hover .tab-item-title a,
.s2 .alx-tab li:hover .tab-item-comment a,
.s2 .alx-posts li:hover .post-item-title a { color: #d13040; }

.s2 .sidebar-top,
.s2 .sidebar-toggle,
.post-comments,
.jp-play-bar,
.jp-volume-bar-value,
.s2 .widget_calendar caption { background-color: #d13040; }

.s2 .alx-tabs-nav li.active a { border-bottom-color: #d13040; }
.post-comments span:before { border-right-color: #d13040; }
        

.search-expand,
#nav-topbar.nav-container { background-color: #ffffff; }
@media only screen and (min-width: 720px) {
  #nav-topbar .nav ul { background-color: #ffffff; }
}
        

#header { background-color: #17171c; }
@media only screen and (min-width: 720px) {
  #nav-header .nav ul { background-color: #17171c; }
}
        

#nav-header.nav-container { background-color: #7a695e; }
@media only screen and (min-width: 720px) {
  #nav-header .nav ul { background-color: #7a695e; }
}
        
.site-title a img { max-height: 100px; }
img { -webkit-border-radius: 2px; border-radius: 2px; }
body { background-color: #eaeaea; }
*/
/* DYNAMIC STYLE END */

.s1 .sidebar-top{background-color:#F0F0F0;}
.single .post-title { font-size: 35px; letter-spacing: -1px; line-height: 1.3em; }
.entry h1 { font-size: 35px; letter-spacing: -1px; }
.entry h2 { font-size: 30px; letter-spacing: -0.7px; }
.entry h3 { font-size: 26px; letter-spacing: -0.5px; }
.entry h4 { font-size: 22px; letter-spacing: -0.3px; }
.entry h5 { font-size: 18px; font-weight: 600; }
.entry h6 { font-size: 16px; font-weight: 600; text-transform: uppercase; }
.image-container img{width:inherit;}
.tab-item-category, .su-post-comments-link{display:none;}
.drm_fp_row img{border-radius:3px;}
/* A Shortcodes override */
@media only screen and (max-width: 768px) {
    .drm_fp_row .su-column {
	display: block !important;
	margin: 0 1% 0 0 !important;
	float: left !important;
	}
    .drm_fp_row .su-column-size-1-3 { width: 30.66% !important; }

}
.notebox {font-size:14px;}
.whats-new .flexslider .slides img{width:60%;}


.fa {
    display:inline-block; 
    text-align: center;}
.social-circle{
    background-color: #33363B;
    color:white;
    border:1px solid #111111;
    border-radius:100%;
}
.fa:hover{color:white;background-color: #111111;};

.fa .fa-facebook:hover {
	background-color:#3b5998;/* Facebook's default color */
}
.xfa:hover{color:#f3f3f3;background-color:#23282d;border:1px solid #dedede;text-decoration: none;}
.xfa-circle{border-radius:50%;border:1px solid #111111;}

.widget_archive ul li,
.widget_categories ul li,
.widget_links ul li,
.widget_meta ul li,
.widget_recent_comments ul li,
.widget_recent_entries ul li,
.widget_rss ul li,
.widget_pages ul li a,
.widget_nav_menu ul li a,
.alx-tab li,
.alx-posts li { padding: 5px 0;  }
#footer-widgets{padding-top:0px;}
.widget{color:#33363B;}

#top-social{  
    color:#111111;
    right: 0px;
    font-size: 0.8em;
    width: 100%;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 5px;
    margin-left: -10px;
}

#header .pad{padding-bottom:10px;}
#footer .pad { padding-bottom: 10px; }
#footer-widgets{background-color: #f6f6f6;}
#footer-bottom .pad {
    padding-top: 10px;
}
